Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.lucene.index
Class TieredMergePolicy.MergeScore

    java.lang.Object
      org.apache.lucene.index.TieredMergePolicy.MergeScore

Enclosing class:
  TieredMergePolicy

    protected abstract static class TieredMergePolicy.MergeScore

extends Object

Holds score and explanation for a single candidate merge.

Constructor Summary
`protected` | `TieredMergePolicy.MergeScore()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TieredMergePolicy.MergeScore

    protected TieredMergePolicy.MergeScore()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD